Subject: Re: Compiling Postgresql on latest cygwin - 2 questions
From: Dave Trombley <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 19 Jul 2000 14:23:17 -0400

I sucessfully built and linked the backend using the old
ld.exe and linker scripts in a new kit.  ld -verbose seems
to indicate that although one may change the linker
scripts, a version reamins 'hard-compiled' in.  I'm not
sur if it actually is compiled in or no; I know next to
nothing about binutils.

I'm currently stuck on building the interfaces, in particular,
I can't find the symbol _imp_reent_data anywhere, and don't know
the purpose or supposed location.  I'll keep you posted on
any further progress.

-dj
<[email-masked]>

--
Want to unsubscribe from this list?
Send a message to [email-masked]